Bug 480053 - Create a mock CDN for testing
Create a mock CDN for testing
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Backend (Show other bugs)
RHN Stable
All Linux
low Severity medium
: ---
: ---
Assigned To: Bryan Kearney
Red Hat Network Quality Assurance
us=70496
:
Depends On:
Blocks: 480004
  Show dependency treegraph
 
Reported: 2009-01-14 13:53 EST by James Bowes
Modified: 2013-01-10 05:01 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-16 08:52:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Bowes 2009-01-14 13:53:51 EST

    

Note You need to log in before you can comment on or make changes to this bug.